/*LISTAS DE COCUMENTOS DE ISTUDY*/
#lista_docs {
    counter-reset: li;
    list-style: none;
    list-style: decimal;
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

#lista_docs ol {
    margin: 0 0 0 2em;
}

#lista_docs li {
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 0;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
}

#lista_docs li:hover {
    background: #eee;
}

#lista_docs li:hover:before {
    transform: rotate(360deg);
}

#lista_docs li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #76AB3C;
    ;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}

/* NUEVA CABRCERA DE FORMACION */
.new_heading {
    width: 100%;
    height: 300px;
    background: #000000;
    color: #FFFFFF;
}

.new_title .new_title_text {
    width: 40%;
    font-size: 90px;
    margin: auto;
    height: 300px;
    line-height: 90px;
    padding-top: 50px;
}

/* Breadcrumbs INICIO */
.breadcrumbs {
    margin: 0px 30px 15px 10px;
    font-weight: bold;
    font-family: 'Montserrat';
    font-size: 11px;
    font-weight: 400;
}

.breadcrumbs>.breadcrumbs_actual>a {
    text-transform: uppercase;
    color: #5cb85c;
}

.breadcrumbs>.breadcrumbs_ruta>a {
    text-transform: uppercase;
}

.breadcrumbs span {
    margin-right: 10px;
}

/* Breadcrumbs FIN */

/* MENU LATERAL */
.flotanteizquierda {
    float: left !important;
}

.sinhuecos {
    margin: 0px !important;
    padding: 0px !important;
}

.bordeflojo {
    border: 1px solid #333;
}

.potente {
    z-index: 100 !important;
}

.submenu_seleccionado span {
    opacity: 1 !important;
}

.icon-thumbnail {

    font-size: 12px !important;

}

#ocultadores>li:not(.submenu_seleccionado) span {
    opacity: 0.7;
}

#ocultadores>li:not(.submenu_seleccionado) span::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: -1;
}

#ocultadores>li {
    list-style: none !important;
}

.etisubmenu {
    text-transform: uppercase;
    color: rgba(220, 220, 220, 0.9) !important;
    margin: 30px 10px 10px 32px;
    padding-bottom: 5px;
    /* border-bottom: 1px solid rgba(120,129,149,0.3); */
    font-family: Montserrat;
    font-weight: bold;
    font-size: 11px;
}

/* Ajustes flexbox para que el menú inferior se adapte a la cantidad de filas de quesitos */
.page-sidebar {
    display: flex !important;
    flex-direction: column !important;
}

.page-sidebar .sidebar-header,
.page-sidebar #ocultadores,
.page-sidebar .menubuscador {
    flex-shrink: 0 !important;
}

.page-sidebar .sidebar-menu {
    flex: 1 1 auto !important;
    display: flex !important;
    flex-direction: column !important;
    min-height: 0 !important;
    height: auto !important;
}

.page-sidebar .sidebar-menu .scroll-wrapper {
    flex: 1 1 auto !important;
    height: auto !important;
}

.page-sidebar .sidebar-menu .scroll-wrapper>.scroll-content {
    height: 100% !important;
}

.page-sidebar .sidebar-menu .overlaysearch {
    flex: 1 1 auto !important;
    overflow-y: auto !important;
    min-height: 0 !important;
}

/* FIN MENU LATERAL */

.perfilusuario {
    height: 30px;
    width: 30px;
    border-radius: 40px;
    margin-right: 10px;
}

.windows .table thead tr th .negro {
    color: black;
    background: url('../images/orden.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 30px;
}

.windows .table tbody>tr>td.negro,
.windows .table tbody>tr>td.negro a {
    color: black;
}

.limpio {
    clear: both;
}

.imagenperfil {
    width: 150px;
    height: auto;
    float: left;
    margin-right: 20px;
}

.centrar-verticalmente {
    vertical-align: middle !important;
}

.dz-preview {
    display: none;
}


div.table-responsive table#tablaclubes.table-striped.table tbody tr {
    padding: 0px;
}

div.table-responsive table#tablaclubes.table-striped.table tbody tr td {
    padding: 5px;
    font-size: 10px;
}

table#tablaequipos.table-striped.table tbody tr td {
    padding: 5px;
    font-size: 10px;
}

.modal-xl {
    width: 80%;
}

#albaranes #myContentEditable {
    background-color: #A6A6A6;
    padding: 5px;
    margin-top: 10px !important;
}


#albaranes .linea {
    background-color: #E7E7E7;
    margin-bottom: 10px;
    /*height: 66px;*/
    overflow: hidden;
}

#albaranes .form-group-default {
    background-color: transparent;
}

.cajagris {
    background-color: #A4A4A4;
}

.cajagris .table tbody tr td {
    background-color: transparent;
}

.page-sidebar .sidebar-menu .menu-items>li>a>.title {
    width: 95% !important;
}

.btn-success,
.btn-success:focus {
    color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

.tabla-videoforos-alta .btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
    margin: 2px;
}

.tabla-videoforos-alta .btn-info:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
    margin: 2px;
}

.nav-tabs .active,
.nav-tabs .active a,
.bg-success {
    background-color: #5cb85c !important;
}

.datepicker.dropdown-menu {
    z-index: 1100 !important;
}

.btn-success.active,
.btn-success:active,
.btn-success.active:focus,
.btn-success:active:focus,
.btn-success:active:hover,
.open .dropdown-toggle.btn-success {
    background-color: #0da899 !important;
    border-color: #0da899 !important;
    color: #ffffff;
}

.ultimopadding {
    padding-bottom: 50px !important;
}

body .nav-tabs>li.active>a,
body .nav-tabs>li.active>a:hover,
body .nav-tabs>li.active>a:focus {
    color: white;
}

body .select2-container .select2-choice .select2-arrow {
    display: none;
}

body .select2-results .select2-highlighted {
    background: #5cb85c;
}

body .select2-results .select2-highlighted .select2-result-label {
    color: white;
}

body .table tbody tr.facturado td {
    background: #00cc99 !important;
    color: white !important;
}


body .table tbody tr.facturado:nth-child(2n+1) td {
    background: #00cc99 !important;
    color: white !important;
}




.botonpeque {
    line-height: 17px !important;
    padding: 0px 15px 0px 15px !important;
}

.tablapeque td {
    padding: 5px 20px 5px 20px !important;
}


.albaranes .form-group-default .form-control {
    height: 37px;
}

.euro {
    position: absolute;
    right: 20px;
    top: 33px;
}

.panel-heading.operaciones {
    min-height: 64px
}

form.albaranes div.panel-body {
    padding: 0 20px 20px;
}

.select2-results .select2-highlighted {
    background: #820251 !important;
}

.select2-results .select2-highlighted .select2-result-label {
    color: #fff;
}


img.invoice-logo {
    max-width: 100%
}

div#prefactura.modal.fade.in div.panel-body {
    background-color: #FFB3B3;
}

form#albaranes.albaranes div.cs-wrapper {
    max-width: 50%;
    float: right;
}

form#albaranes.albaranes input.descuento {
    max-width: 50%;
    float: left;
}

form#albaranes.albaranes input.tipo {
    max-width: 20%;
    float: right;
    text-align: right;
}

form#albaranes.albaranes div.selectorarticulo {
    max-width: 80%;
    float: left;
}

.albaranes .panel.panel-default {
    background-color: #E7E7E7;
}

.albaranes .btn-xs {
    padding: 0px 10px;
    margin-top: -5px;
}

.albaranes .form-group {
    margin-bottom: 0px;
}

.dataTables_wrapper {
    padding-top: 20px;
}

.dataTables_filter {
    float: right;
}

.logo_cabecera {
    max-height: 30px;
    padding-right: 30px;
}

.titulo_strong {
    font-weight: 500;
}

.gris-button {
    border: 0px;
    background-color: rgba(0, 0, 0, 0);
}

.gris {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: lightgray;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.primer_pago_primera_column,
.segundo_pago_primera_column {
    border-left: 1px solid #cccccc;
}

.segundo_pago_tercera_column {
    border-right: 1px solid #cccccc;
}

.panel-body {
    padding-top: 0 !important;
}

.listado-filtros-izq {
    padding-left: 0 !important;
}

.listado-filtros-der {
    padding-right: 0 !important;
}

.dt-buttons {
    float: right !important;
    padding-left: 20px !important;
    padding-bottom: 10px !important;
}

@media screen and (max-width: 640px) {
    div.dt-buttons {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        position: absolute !important;
        top: 0;
    }

    .dataTables_wrapper .dataTables_filter {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        position: absolute !important;
        top: 0;
        top: 7rem;
        right: 0;
    }

    .all_in_one_datatable_container {
        overflow-x: auto;
        position: relative;
    }

    .all_in_one_datatable_container table.table.dataTable {
        padding-top: 10rem;
    }
}

a.copyArbitros {
    color: #ffffff !important;
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
    background-image: linear-gradient(to bottom, #5cb85c 0%, #5cb85c 100%) !important;
}

a:not(.copyArbitros).dt-button,
a.paginate_button.current {
    color: #ffffff !important;
    background-color: #48b0f7 !important;
    border-color: #48b0f7 !important;
    background-image: linear-gradient(to bottom, #48b0f7 0%, #48b0f7 100%) !important;
}

a.dt-button.btn-conversaciones {
    background-color: #ff9800 !important;
    border-color: #ff9800 !important;
    background-image: linear-gradient(to bottom, #ff9800 0%, #ff9800 100%) !important;
}

a.dt-button.buttons-columnVisibility.active {
    background-image: linear-gradient(to bottom, #48b0f7 0%, #48b0f7 100%) !important;
    border-color: #48b0f7 !important;
}

a.dt-button.buttons-columnVisibility {
    background-image: linear-gradient(to bottom, #bbbbbb 0%, #b7b7b7 100%) !important;
    border-color: #7f7f80 !important;
}

div#tablapeque_control_pagos_paginate {
    font-size: 12px !important;
}

input.busqueda {
    text-align: center;
    color: #b2b2b2;
}

.dataTables_wrapper .dataTables_info,
.dataTables_paginate.paging_bootstrap.pagination {
    margin-top: 0px !important;
}

.btn-warning {
    color: #ffffff !important;
    background-color: #ff9800 !important;
    border-color: #ff9800 !important;
}

.prueba_opacidad {
    display: none !important;
}

.ph-gris {
    color: #BDBDBD !important;
}

.ph-rojo {
    color: #EA0B0B !important;
}

.ph-verde {
    color: #3DF59E !important;
}

.ph-naranja {
    color: #FF9322 !important;
}

.ph-azul {
    color: #3457FF !important;
}

.ph-morado {
    color: #7F23CB !important;
}

.ph-2x {
    font-size: 2em !important;
}

.ph-3x {
    font-size: 3em !important;
}

.ph-4x {
    font-size: 4em !important;
}

.verde {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: #3DF59E;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.negro {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: black;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}


.rojo {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: #EA0B0B;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.naranja {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: #FF9322;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.morado {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: #7F23CB;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.marron {
    border-radius: 50%;
    display: inline-block;
    isolation: isolate;
    position: relative;
    vertical-align: middle;
    background-color: maroon;
    width: 10px;
    height: 10px;
    mix-blend-mode: multiply;
}

.help-container {
    position: relative;
    /*padding-bottom: 56.25%;*/
    height: 90%;
    /*overflow: hidden;*/
}


.help-container iframe {
    /*margin: 0 auto;*/
    padding: 0px 50px 0px 50px;
    /*position: absolute;*/
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


button.close {
    padding: 14px 0 14px !important;
}

#cabecera .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
    right: 6px;
    width: 20px;
}

#cabecera .select2-selection {
    height: 100%;
    border: 0px;
    font-size: 13px;
    padding: 9px;
}

#cabecera .select2-container {
    height: 100%;
    border: 0px;
    font-size: 13px;
    padding: 9px;
}

#cabecera .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px;
    right: 6px;
    width: 20px;
}

.div_casa_competicion {
    width: 45px;
    background: #044396;
    height: 100%;
    float: left;
}

.div_casa_competicion_playa {
    width: 45px;
    background: #fe680d;
    height: 100%;
    float: left;
}

.div_casa_competicion_seleccion {
    width: 45px;
    background: #cc0001;
    height: 100%;
    float: left;
}

.div_titulo_competicion {
    height: 100%;
    width: 150px;
    float: left;
    font-size: 13px;
    padding: 15px 35px 12px 35px;
    color: #5f5f5f;
    border-left: 2px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.div_select_competicion,
.div_select_fase_grupo,
.div_select_categoria,
.div_select_temporada {
    height: 100%;
    float: left;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
    max-width: 100%;
}

.capa_jornada {
    height: 60px;
    width: 100px;
    background-color: #e9edf0;
    float: left;
    text-align: center;
    font-size: 18px;
    border: 1px solid white;
}

.capa_jornada.jornada_actual a,
.capa_jornada_playa.jornada_actual a {
    color: white;
}

.capa_jornada.jornada_actual {
    background: #044396;
}

.capa_jornada a,
.capa_jornada_playa a {
    width: 100%;
    height: 100%;
    display: block;
    margin-top: 16px;
    color: black;
}

.capa_jornada_dashboard {
    height: 35px;
    background-color: #48b0f7;
    float: left;
    text-align: center;
    font-size: 13px;
    border-right: 1px solid white;
    font-weight: bold;
}

.capa_jornada_dashboard.jornada_actual a {
    color: white;
}

.capa_jornada_dashboard.jornada_actual {
    background: #939393;
}

.capa_jornada_dashboard a {
    width: 100%;
    height: 100%;
    display: block;
    margin-top: 6px;
    color: white;
}



.escudo_tabla {
    height: 30px;
    width: auto;
}

.padre_foto {
    width: 35px;
    height: 35px;
    overflow: hidden;
    /* margin: 10px 10px 10px 30px;*/
    position: relative;
    border-radius: 35px;
    float: left;
}

.padre_foto img {
    width: 35px;
    height: auto;
}

.padre_foto_mediana {
    width: 70px;
    height: 70px;
    overflow: hidden;
    /* margin: 10px 10px 10px 30px;*/
    position: relative;
    border-radius: 35px;
    float: left;
}

.padre_foto_mediana img {
    width: 70px;
    height: auto;
}


.padre_foto_grande {
    width: 200px;
    height: 200px;
    overflow: hidden;
    /* margin: 10px 10px 10px 30px;*/
    position: relative;
    border-radius: 105px;
    float: left;
}

.padre_foto_grande img {
    width: 200px;
    height: auto;
}



.fa-2-desig {
    font-size: 2em;
    vertical-align: bottom;
}

.fa-thumbs-square-up,
.fa-thumbs-square-down {
    font-size: 1.3em;
    vertical-align: middle;
}

.designacion_aceptada {
    padding: 3px 5px 5px 5px !important;
    border-radius: 4px;
    background-color: green;
}

.designacion_sin_contestar {
    padding: 3px 5px 5px 5px !important;
    border-radius: 4px;
    background-color: orange;
}

.designacion_no_aceptada {
    padding: 3px 5px 5px 5px !important;
    border-radius: 4px;
    background-color: red;
}

.cajaSeleccionGrande {
    background-color: #fff;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    font-family: 'Segoe UI', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
    height: 70px;
    transition: background-color 0.2s ease;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .05);
    padding-left: 10px;
}

.cajaSeleccionGrande .tituloSeleccion {
    font-family: 'Montserrat';
    color: #626262;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    font-size: 9px;
    font-weight: 600;
    text-overflow: ellipsis;
    -webkit-text-stroke: 0px;
    padding-top: 5px;
    line-height: 22px;
}

.cajaSeleccionGrande .textoSeleccion {
    font-family: 'Segoe UI', Arial, sans-serif;
    letter-spacing: 0.02em;
    font-size: 11px;
    color: black;
    text-overflow: ellipsis;
    -webkit-text-stroke: 0px;
    display: inline-block;

}

.cajaSeleccion {
    background-color: #fff;
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 4px;
    font-family: 'Segoe UI', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
    height: 52px;
    transition: background-color 0.2s ease;
    box-shadow: 0 1px 1px 1px rgba(0, 0, 0, .05);
    padding-left: 10px;
}

.cajaSeleccion .tituloSeleccion {
    font-family: 'Montserrat';
    color: #626262;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    font-size: 9px;
    font-weight: 600;
    text-overflow: ellipsis;
    -webkit-text-stroke: 0px;
    padding-top: 5px;
    line-height: 22px;
}

.cajaSeleccion .textoSeleccion {
    font-family: 'Segoe UI', Arial, sans-serif;
    letter-spacing: 0.02em;
    font-size: 11px;
    color: black;
    text-overflow: ellipsis;
    -webkit-text-stroke: 0px;
    display: inline-block;

}

a.dt-button.factmasiva {
    border: 1px solid #10cfbd !important;
    background-color: #10cfbd !important;
    background-image: none !important;
}

a.dt-button.danger {
    border: 1px solid #F55753 !important;
    background-color: #F55753 !important;
    background-image: none !important;
}

a.dt-button.warning {
    border: 1px solid #F8D053 !important;
    background-color: #F8D053 !important;
    background-image: none !important;
}

a.dt-button.success {
    border: 1px solid #10CFBD !important;
    background-color: #10CFBD !important;
    background-image: none !important;
}

.pocopadding td {
    padding: 10px !important;
}


.disponible {
    color: #3DF59E;
}

.ocupado {
    color: #EA0B0B;
}

.asignado {
    color: orange;
}

.viajar {
    color: blue;
}

.dataTables_wrapper {
    max-width: 100%;
    /*overflow-x: auto;*/
}

/*
.dataTables_wrapper .dataTables_processing
{
    height: 100% !important;
    top: 0 !important;
    margin-top: 0 !important;
    z-index: 1 !important;
    max-height: 100% !important;
    padding: 0 !important;
}
.dataTables_wrapper .dataTables_processing .procesing_txt
{
    position: relative !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
*/
#tableConfiguracionDocumentos .select2-container,
#tableConfiguracionDocumentos .select2-drop,
#tableConfiguracionDocumentos .select2-search,
#tableConfiguracionDocumentos .select2-search input {
    border: none;
    background: transparent;
}

#tableConfiguracionDocumentos.table thead tr th,
#tableConfiguracionDocumentos.table tbody tr td {
    padding: 5px 0 10px;
    text-align: left;
    vertical-align: bottom;
}



#tableConfiguracionDocumentos .cabecera {
    border-bottom: 1px solid rgba(230, 230, 230, 0.7);
    color: rgba(44, 44, 44, 0.35);
    font-family: "Montserrat";
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

/*ETERNOS*/
#tableConfiguracionDocumentosEternos .select2-container,
#tableConfiguracionDocumentosEternos .select2-drop,
#tableConfiguracionDocumentosEternos .select2-search,
#tableConfiguracionDocumentosEternos .select2-search input {
    border: none;
    background: transparent;
    width: 50%
}

#tableConfiguracionDocumentosEternos.table thead tr th,
#tableConfiguracionDocumentosEternos.table tbody tr td {
    padding: 5px 0 10px;
    text-align: left;
    vertical-align: bottom;
}



#tableConfiguracionDocumentosEternos .cabecera {
    border-bottom: 1px solid rgba(230, 230, 230, 0.7);
    color: rgba(44, 44, 44, 0.35);
    font-family: "Montserrat";
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}


#tableConfiguracionDocumentosArbitrosEternos .select2-container,
#tableConfiguracionDocumentosArbitrosEternos .select2-drop,
#tableConfiguracionDocumentosArbitrosEternos .select2-search,
#tableConfiguracionDocumentosArbitrosEternos .select2-search input {
    border: none;
    background: transparent;
    width: 50%
}

#tableConfiguracionDocumentosArbitrosEternos.table thead tr th,
#tableConfiguracionDocumentosArbitrosEternos.table tbody tr td {
    padding: 5px 0 10px;
    text-align: left;
    vertical-align: bottom;
}



#tableConfiguracionDocumentosArbitrosEternos .cabecera {
    border-bottom: 1px solid rgba(230, 230, 230, 0.7);
    color: rgba(44, 44, 44, 0.35);
    font-family: "Montserrat";
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}


/*FIN ETERNOS*/

#tableConfiguracionDocumentosArbitros .select2-container,
#tableConfiguracionDocumentosArbitros .select2-drop,
#tableConfiguracionDocumentosArbitros .select2-search,
#tableConfiguracionDocumentosArbitros .select2-search input {
    border: none;
    background: transparent;
}

#tableConfiguracionDocumentosArbitros.table thead tr th,
#tableConfiguracionDocumentosArbitros.table tbody tr td {
    padding: 5px 0 10px;
    text-align: left;
    vertical-align: bottom;
}



#tableConfiguracionDocumentosArbitros .cabecera {
    border-bottom: 1px solid rgba(230, 230, 230, 0.7);
    color: rgba(44, 44, 44, 0.35);
    font-family: "Montserrat";
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}



.panelconfiguracion .switchery {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    position: relative;
    vertical-align: middle;
    width: 30px;
}

.panelconfiguracion .switchery>small {
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    height: 15px;
    position: absolute;
    top: 0;
    width: 15px;
}

.cabeceraverde {
    background-color: #2b303b;
    color: #ffffff !important;
    border-bottom: 1px solid #2b303b;
}


#pendienteinterno {
    background: transparent;
}


.cursorMano {
    cursor: pointer;
}

.cursorNoPermitido {
    cursor: not-allowed !important;
}

.rol_jugador {
    background-color: #FDDDDD !important;
}

.rol_oficial {
    background-color: #FEF6DD !important;
}

#seguros.tablapeque td,
th {
    font-size: 12px !important;
}

.infimopadding td {
    padding: 5px !important;
}

.cabecera_verde {
    background: #5cb85c !important;
    border: 0px !important;
}

.cabecera_verde .cabecera,
.cabecera_verde .cabecera:hover {
    color: white !important;
}

.panel-group .cabecera_verde .panel-heading .panel-title>a:hover {
    color: white !important;
}


#tabla_detalle_recibo.table tbody tr td {
    padding: 5px 20px 5px 20px !important;
}


#tabla_detalle_recibo .switchery,
.tabla_gastos_arbitros .switchery {
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    position: relative;
    vertical-align: middle;
    width: 30px;
}

#tabla_detalle_recibo .switchery>small,
.tabla_gastos_arbitros .switchery>small {
    background: #fff;
    border-radius: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    height: 15px;
    position: absolute;
    top: 0;
    width: 15px;
}


.horarios_partido {
    margin-left: -10px;
    width: 120% !important;
    text-align: center;
}

.partido_pendiente {
    background-color: #F04E51;
    color: white;
}

.partido_finalizado {
    background-color: #5cb85c;
    color: white;
}

.partido_sin_asignar {
    background-color: #626262;
    color: white;
}

.partido_aplazado {
    background-color: #48B0F7;
    color: white;
}

.sinborderabajo {
    border-bottom: 0px;
}


.filtros_categorias>li.active>a:after {
    border-top-color: #f0f0f0;
}

.filtros_categorias>li.active>a,
.windows .filtros_categorias>li.active>a:hover,
.windows .filtros_categorias>li.active>a:focus {
    background-color: transparent;
    border: 0px;
}

.tablasinpaddings td {
    padding: 10px !important;
    color: rgba(98, 98, 98, 0.7);
}

.windows .table.tablasinpaddings tbody tr td {
    border-top: 1px solid #ddd !important;
    border-bottom: 0px !important;
    vertical-align: middle !important;
    font-size: 13px !important;
    letter-spacing: normal;
}

body .table.table-striped tbody tr td {
    background: #fafafa !important;
}

body .table.table-striped tbody tr td.row_selected {
    background-color: #5CB85C;
    color: #ffffff;
    border-bottom: 1px solid #5cb85c;
}

.cajavacia {
    height: 250px;
    border: 1px solid rgba(0, 0, 0, 0.03);
    background: rgba(0, 0, 0, 0.03);
    color: #626262;
    font-size: 18px;
    text-align: center;
    padding-top: 110px;
    border-radius: 3px;
}

div .etiquetaGAN {
    background: #5cb85c !important;
    color: white !important;
}

div .etiquetaPER {
    background: #ff5f5f !important;
    color: white !important;
}

div .etiquetaEMP {
    background: orange !important;
    color: white !important;
}

.nav-tabs>li>a {
    background-color: #e9edf0;
}


body .table.table-striped tbody tr.jugador_sancionado td {
    background: #FCCFCF !important;
    /*F77975*/
}

.modal_resolucion .modal-lg,
#plantillaEquipo .modal-lg {
    width: 1400px !important;
}


body .table.table-striped tbody tr.organos_disciplinarios_sin_cerrar td {
    background: #ddd !important;
}

.panel.panel-default.organos_disciplinarios_sin_cerrar {
    background: #ddd !important;
}

.panel.panel-default.organos_disciplinarios_sin_cerrar.cabecera_rosa {
    background: #ffe3e3 !important;
    border: 0px !important;
}




=======#tablacontabilidad tbody>tr.selected,
table.dataTable tbody>tr>.selected {
    background-color: #B0BED9 !important;
}

#tablacontabilidadexportada tbody>tr.selected,
table.dataTable tbody>tr>.selected {
    background-color: #B0BED9 !important;
}

body #tablacontabilidad tbody tr td {
    background: none !important
}

body #tablacontabilidadexportada tbody tr td {
    background: none !important
}





/*ESTILOS PARA EL DASHBOARD*/
.imagen_sistemas_portada {
    float: left;
    width: 1vw;
}

.dashboard-text-danger {
    color: #e20a27;
}

.dashboard_data_5x {
    font-size: 5vw;
    color: white;
    font-weight: bold;
    letter-spacing: -0.2em;
}

.dashboard_data_4x {
    font-size: 4vw;
    color: white;
    font-weight: bold;
    letter-spacing: -0.2em;
}

.dashboard_data_title {
    font-size: 1.2em;
    color: white;
    /*line-height: 0.4em;*/
    font-weight: bold;
}

.dashboard_data_title_peque {
    font-size: 0.8vw;
    color: white;
    line-height: 0.5em;
}

.dashboard_data {
    font-size: 4vw;
    color: white;
    font-weight: bold;
    letter-spacing: -0.5vw
        /*-8*/
    ;
    line-height: 1.2;
}

.dashboard_data_pequeno {
    font-size: 3vw;
    color: #d4cece;
    font-weight: bold;
}

.dashboard_data_mini {
    font-size: 1.8vw;
    color: #d4cece;
    font-weight: bold;
    letter-spacing: -0.2em;
}


.dashboard_data_circle {
    vertical-align: top;
    margin-top: 1vw;
}

.dashboard_data_circle_peque {
    vertical-align: top;
    margin-top: 0.5vw;
    font-size: 1.4em !important;
}

.letra_mini {
    font-size: 0.8em !important;
}

.linea_estrecha {
    line-height: 0.5em;
}

.fa-white {
    color: #f7f7f7;
}

.dashboard-ar-3-2 {
    height: 26.9vw;
}

.dashboard-ar-2-3 {
    height: 32.4vw;
}

.dashboard-ar-1-1 {
    height: 15.1vw;
}


.dashboard_bottom {
    margin-top: 2vw;
}

.centrado_vertical {
    position: absolute;
    top: 10%;
}


@media screen and (max-width: 1024px) {
    .dashboard-ar-1-1 {
        height: 14.1vw;
        line-height: 1.8 !important;
        font-size: 8px;
    }


    .fa-5x,
    .dashboard_data_5x {
        font-size: 5em;
    }

    .dashboard_data_4x {
        font-size: 4em;
    }

    .linea_estrecha {
        line-height: 0.1em;
    }

    /*#logo{
		width: 100px;
	}*/
}

@media screen and (max-width: 1366px) {
    .dashboard-ar-1-1 {
        height: 23.7em;
        line-height: 2 !important;
        font-size: 8px;
    }

    .dashboard-ar-3-2 {
        height: 25em;
    }


    .dashboard_data_mini {
        font-size: 1.5em;
    }

    .fa-2x {
        font-size: 1em;
    }

    .fa-5x {
        font-size: 5em;
    }

    .dashboard_data_5x {
        font-size: 8em;
    }

    .dashboard_data_4x {
        font-size: 4.5em;
    }

    .linea_estrecha {
        line-height: 0.1em;
    }

    /*#logo{
		width: 100px;
	}	*/
}





/*
@media (max-width: 1400px){

	.dashboard-ar-1-1{
		line-height: 1.8!important;
		font-size: 8px;
	}

	.dashboard-ar-2-1{
		line-height: 1.428571!important;
		font-size: 8px;
	}

}
@media screen and (max-width: 899px) {
    .fa-5x {
        font-size: 2em;
    }

	.fa-2x {
        font-size: 1em;
    }

	.linea_estrecha{
		line-height: 0%;
	}

	.dashboard_data_mini{
		font-size: 1.2vw;
	}
}

@media screen and (min-width: 900px) and (max-width: 1366px) {

	.dashboard_data_5x{
		letter-spacing: -10px;
	}
	.dashboard_data{
		letter-spacing: -6px;
	}
	.dashboard_bottom{
		margin-top: 1vw;
	}
	.linea_estrecha{
		line-height: 25%;
	}
	.dashboard-ar-1-1{
		height: 15vw;
	}
}
*/


/*FIN ESTILOS PARA EL DASHBOARD*/
#previewremesa .modal-lg {
    width: 1600px;
}

#myModal.modalsobremodal {
    z-index: 30000 !important;
}

.select_rooming {
    width: 100% !important
}

.ms-selectable>div,
.ms-selection>div {
    background-color: #626262;
    color: white;

    padding: 5px 5px 5px 5px;

}


.img_page_header {
    padding: 0 0 0 0;
    margin: 0 auto;
    margin-left: -2px !important;
    width: 100%;
}

.img_page_header>img {
    width: 100%;
}

.modal-dialog-full {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.modal-content-full {
    height: 100%;
    min-height: 100%;
    height: auto;
    border-radius: 0;
}



/*CHECKBOX DE LA TABLA DE ENVIAR CORREOS PARA LAS FACTURAS*/
#tabla_lista_actas.dataTable tbody td.select-checkbox::before,
#tablafacturasenvio.dataTable tbody td.select-checkbox::before,
#tablaalbaranes.dataTable tbody td.select-checkbox::before,
#tabla_alumnos.dataTable tbody td.select-checkbox::before,
#tablacursos.dataTable tbody td.select-checkbox::before,
#tabla_partidos.dataTable tbody td.select-checkbox::before,
#tabla_remesas.dataTable tbody td.select-checkbox::before,
#tablaJugadoresDocumentacion.dataTable tbody td.select-checkbox::before,
#tablaEntrenadoresDocumentacion.dataTable tbody td.select-checkbox::before,
{
display: block;
position: absolute;
top: 1.2em;
left: 50%;
width: 20px;
height: 20px;
box-sizing: border-box;
}

#tabla_lista_actas.dataTable tbody td.select-checkbox::before,
#tablafacturasenvio.dataTable tbody td.select-checkbox::before,
#tablaalbaranes.dataTable tbody td.select-checkbox::before,
#tablacursos.dataTable tbody td.select-checkbox::before,
#tabla_partidos.dataTable tbody td.select-checkbox::before,
#tabla_remesas.dataTable tbody td.select-checkbox::before,
#tablafacturasenvio.dataTable tbody th.select-checkbox::before,
#tablaalbaranes.dataTable tbody th.select-checkbox::before,
#tabla_alumnos.dataTable tbody th.select-checkbox::before,
#tablacursos.dataTable tbody th.select-checkbox::before,
#tabla_partidos.dataTable tbody th.select-checkbox::before,
#tabla_remesas.dataTable tbody th.select-checkbox::before,
#tablaJugadoresDocumentacion.dataTable tbody th.select-checkbox::before,
#tablaEntrenadoresDocumentacion.dataTable tbody th.select-checkbox::before {
    content: ' ';
    margin-top: -6px;
    margin-left: -6px;
    border: 2px solid #5CB85C;
    border-radius: 3px;


}

#tabla_lista_actas.dataTable tbody td.select-checkbox::after,
#tablafacturasenvio.dataTable tbody td.select-checkbox::after,
#tablaalbaranes.dataTable tbody td.select-checkbox::after,
#tabla_alumnos.dataTable tbody td.select-checkbox::after,
#tablacursos.dataTable tbody td.select-checkbox::after,
#tabla_partidos.dataTable tbody td.select-checkbox::after,
#tabla_remesas.dataTable tbody td.select-checkbox::after,
#tablaJugadoresDocumentacion.dataTable tbody td.select-checkbox::after,
#tablaEntrenadoresDocumentacion.dataTable tbody td.select-checkbox::after {
    width: 20px;
    height: 20px;
}

#tabla_lista_actas.dataTable tr.selected td.select-checkbox::after,
#tablafacturasenvio.dataTable tr.selected td.select-checkbox::after,
#tablaalbaranes.dataTable tr.selected td.select-checkbox::after,
#tabla_alumnos.dataTable tr.selected td.select-checkbox::after,
#tablacursos.dataTable tr.selected td.select-checkbox::after,
#tabla_partidos.dataTable tr.selected td.select-checkbox::after,
#tabla_remesas.dataTable tr.selected td.select-checkbox::after,
#tablaJugadoresDocumentacion.dataTable tr.selected td.select-checkbox::after,
#tablaEntrenadoresDocumentacion.dataTable tr.selected td.select-checkbox::after {
    text-shadow: none;
    background-color: #5CB85C;
    color: #ffffff !important;
    margin-top: -7px;
    margin-left: -6px;
    border-radius: 3px;
}

#tabla_lista_actas.table-striped tbody tr td {
    padding: 10px !important;
}

#tablafacturasenvio.table-striped tbody tr td {
    padding: 10px !important;
}

#tablaalbaranes.table-striped tbody tr td {
    padding: 10px !important;
}

#tabla_alumnos.table-striped tbody tr td {
    padding: 10px !important;
}

#tablaJugadoresDocumentacion.table-striped tbody tr td {
    padding: 10px !important;
}

#tablaEntrenadoresDocumentacion.table-striped tbody tr td {
    padding: 10px !important;
}

#tablacursos.table-striped tbody tr td {
    padding: 10px !important;
}

#tabla_partidos.table-striped tbody tr td {
    padding: 10px !important;
}

#tabla_remesas.table-striped tbody tr td {
    padding: 10px !important;
}

/* LISTADO TRANSFER gcasado 08/05/2018 */
.paso_completo {
    color: green !important;
}

.paso_pendiente {
    color: red !important;
    font-weight: bolder !important;
}

.cabecera_modales {
    background: #5CB85C !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 18px !important;
}

/* LISTADO TRANSFER END*/


/**/
h4.background {
    font: 19px sans-serif;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}

h4.background:before {
    border-top: 2px solid #dfdfdf;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    /* positioning must be absolute here, and relative positioning must be applied to the parent */
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: 95%;
    z-index: -1;
}

h4.background>span {
    /* to hide the lines from behind the text, you have to set the background color the same as the container */
    background: #fff;
    padding: 0 15px;
}

h4.double:before {
    /* this is just to undo the :before styling from above */
    border-top: none;
}

h4.double:after {
    border-bottom: 1px solid blue;
    -webkit-box-shadow: 0 1px 0 0 red;
    -moz-box-shadow: 0 1px 0 0 red;
    box-shadow: 0 1px 0 0 red;
    content: "";
    margin: 0 auto;
    /* this centers the line to the full width specified */
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    width: 95%;
    z-index: -1;
}

/**/
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}

.title-valign {
    display: flex;
    justify-content: center;
    align-items: center;
}

.remove-container>div {
    cursor: url('images/cursor/remove.png'), auto;
}

.add-container>div {
    cursor: url('images/cursor/add.png'), auto;
}

.modal-xxl {
    width: 90% !important;
}

input.mayuscula {
    text-transform: uppercase;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Customize images */
.container-customize {
    display: block;
    width: 100%;
    height: auto;
    cursor: pointer;
    transition: 0.3s;

}

.container-customize>.overlay-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    transition: .5s ease;
    opacity: 1;
    background-color: #008cba00;
    border-radius: 5px;
    text-align: right;
}

.container-customize.overlay-img:hover {}

.container-customize-img {
    position: relative;
}

.customize-img {
    display: block;
    /*width: 100%;*/
    /*height: auto;*/
    cursor: pointer;
    transition: 0.3s;
}

.customize-img:hover {
    opacity: 0.7;
}

.overlay-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
    border-radius: 5px;
}

.container-customize-img:hover .overlay-img {
    cursor: pointer;
    opacity: .6;
}

.overlay-img>.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}



.cursor-pointer {
    cursor: pointer;
}

div.page-sidebar div.menubuscador {
    clear: both;
}

div.page-sidebar div.menubuscador input#menusearch.form-control {
    background: #21252D;
    padding-left: 22px;
    color: white;
    padding-bottom: 14px;
    padding-top: 23px;
}

.page-sidebar .sidebar-menu {
    height: calc(100% - 150px);
}


/* ESTILOS CROPPIE */
label.cabinet {
    display: block;
    cursor: pointer;
}

label.cabinet input.file {
    position: relative;
    height: 100%;
    width: auto;
    opacity: 0;
    -moz-opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    margin-top: -30px;
}

#upload-demo {
    width: 300px;
    height: 300px;
    padding-bottom: 25px;
}

figure figcaption {
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    padding-left: 9px;
    padding-bottom: 5px;
    text-shadow: 0 0 10px #000;
}

/* ESTILOS CROPPIE */

.loading {
    background: url('img/spinner.gif') no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
    display: none;
}


#s2id_id_centro.select2-container .select2-choice {
    height: 33px;
}

ul.list-group.list-group-striped li:nth-of-type(odd) {
    background: #FFFFFF;
    border-bottom: "1px solid #959595";
}

ul.list-group.list-group-striped li:nth-of-type(even) {
    background: #e5e5e5;
    border-bottom: "1px solid #959595";
}

ul.list-group.list-group-hover li:hover {
    background: #637e63;
}

#documentacionProyecto>tbody>tr>td {
    vertical-align: middle;
    padding: 3px !important;
}

/*LIVEPREVIEW*/

/*
 * version: 3.0.0
 * package: OrangeBox
 * author: David Paul Hamilton - http://orangebox.davidpaulhamilton.net
 * copyright: Copyright (c) 2011 David Hamilton / DavidPaulHamilton.net All rights reserved.
 * license: GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
 */
#ob_overlay {
    background-color: #333;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

#ob_container {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 1001;
}

#ob_float {
    float: left;
    height: 50%;
    min-width: 100%;
}

#ob_content {
    clear: both;
    cursor: default;
    position: relative;
    margin: 22px auto 44px;
    background-color: #fff;
    border: 0 solid #fff;
    -webkit-box-shadow: 0px 0px 8px 2px #222222;
    -moz-box-shadow: 0px 0px 8px 2px #222222;
    line-height: 0;
    display: none;
    z-index: 1003;
}

#ob_iframe {
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    font-size: 0;
}

#ob_caption {
    color: #333;
    background-color: #fff;
    font-size: small;
}

#ob_caption p {
    padding: 0;
    margin: 10px;
    cursor: auto;
    line-height: 1.625em;
}

#ob_video_wrapper {
    background: #000;
}

#ob_image {
    display: block;
    margin: 0 auto;
}

#ob_inline {
    overflow: auto;
    cursor: auto;
}

#ob_inline .inline_content {
    padding: 20px;
    line-height: 1.625em;
}

#ob_load {
    -moz-border-radius: 5px;
    background: url(../images/loading.gif) no-repeat center;
    background-color: #fff;
    border-radius: 5px;
    height: 40px;
    left: 50%;
    position: fixed;
    top: 50%;
    width: 40px;
    margin: -25px 0 0 -25px;
    padding: 5px;
    -webkit-box-shadow: 0px 0px 8px 2px #222222;
    -moz-box-shadow: 0px 0px 8px 2px #222222;
    z-index: 1002;
}

#ob_error {
    text-align: center;
    padding: 10px;
}

#ob_close {
    background: url(../images/buttons.png);
    cursor: pointer;
    height: 30px;
    left: -26px;
    position: absolute;
    top: -26px;
    width: 30px;
    z-index: 1005;
}

#ob_title {
    color: #fff;
    left: auto;
    position: absolute;
    margin-left: 15px;
    right: 0;
    text-align: right;
    z-index: 1004;
    line-height: 1em;
    cursor: auto;
}

#ob_left,
#ob_right {
    bottom: 8px;
    cursor: pointer;
    height: 100%;
    position: absolute;
    width: 50px;
    z-index: 1004;
}

#ob_left {
    left: -53px;
}

#ob_right {
    right: -53px;
}

#ob_left-ico,
#ob_right-ico {
    cursor: pointer;
    display: block;
    height: 30px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 30px;
    z-index: 1004;
}

#ob_left-ico {
    background: url(../images/buttons.png) center;
    right: 20px;
}

#ob_right-ico {
    background: url(../images/buttons.png) right;
    left: 20px;
}

#ob_left:hover,
#ob_right:hover {
    visibility: visible;
}

#ob_dots {
    position: absolute;
    bottom: -24px;
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
    width: 100%;
}

#ob_dots li {
    height: 8px;
    list-style: none;
    width: 8px;
    margin: 3px;
    -moz-border-radius: 4px;
    background-color: #666;
    border-radius: 4px;
    cursor: pointer;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

#ob_dots .current {
    background-color: #CCC !important;
}

#ob_share {
    margin-left: 8px;
}



/*LIVEPREVIEW*/
.m-10 {
    margin: 10px;
}

.modal {
    overflow-y: scroll;
}

.sinborderabajo_important {
    border-bottom: 0px !important;
}

.celda_config_no_border {
    border-bottom: 0px !important;
    border-top: 0px !important;
}

.pt-celda {
    padding-top: 5px !important;
}

.p-lr-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.m-t-05rem {
    margin-top: 0.5rem;
}

div.table-responsive table#tablaclubes.table-striped.table.fsize13-5 tbody tr td {
    font-size: 13.5px;
}

.p-l-0 {
    padding-left: 0px;
}

.p-r-0 {
    padding-right: 0px;
}

.boton_accion_tabla {
    padding-left: 10px;
    padding-right: 10px;
    margin: 2px;
}

.bloque_filtros {
    width: 27em;
    margin-left: 34px;
}

.span_alta_campeonato {
    background: #5cb85c;
    color: white;
    padding: 1px 6px 1px 6px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    margin: 1px;
}

#tabla_campeonatos_raq tbody tr td {
    vertical-align: middle;
}


.horarios_partido {
    margin-left: -10px;
    width: 120% !important;
    text-align: center;
}

.partido_pendiente {
    background-color: #F04E51;
    color: white;
}

.partido_finalizado {
    background-color: #5cb85c;
    color: white;
}

.partido_sin_asignar {
    background-color: #626262;
    color: white;
}

.partido_aplazado {
    background-color: #48B0F7;
    color: white;
}


.spinner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
}

.spinner::before {
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-top: 4px solid #333;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    overflow: hidden !important;
}

@keyframes spin {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.tooltip-inner {
    white-space: pre-line;
}

.custom-file-upload {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.custom-file-upload label {
    cursor: pointer;
    margin-right: 10px;
}

.custom-file-upload .file-name {
    font-size: 14px;
}

button.btn.misquad-bg-verde {
    background-color: #76AB3C !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-rojo {
    background-color: #F04E51 !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-gris {
    background-color: #DBE0E4 !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-black {
    background-color: #232839 !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-amarillo {
    background-color: #F69F00 !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-morado {
    background-color: purple !important;
    color: white !important;
    border: 0 !important;
}

button.btn.misquad-bg-blanco {
    background-color: #FFF !important;
    color: black !important;
    border: 0 !important;
}

button.btn.misquad-bg-azul {
    background-color: #42b0db !important;
    color: white !important;
    border: 0 !important;
}

@keyframes blink-animation {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

.blink-animation {
    animation: blink-animation 1s infinite;
}

.lista-rangos-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.boton_peque_clemente {
    min-width: 2rem !important;
    height: 1.5rem !important;
    display: flex !important;
    align-items: center !important;
    gap: 0.5rem !important;
    justify-content: center !important;
    padding: 0 0.5rem !important;
    line-height: 0.5rem !important;
    border: none !important;
    font-size: 0.7rem !important;
    border-radius: 0.5em !important;
}

.boton_peque_clemente i {
    height: auto !important;
}

.toggle-switch {
    appearance: none;
    width: 50px;
    height: 24px;
    background-color: #ccc;
    border-radius: 12px;
    position: relative;
    cursor: pointer !important;
    display: flex;
    /* Espacio entre texto y toggle */
}

.toggle-switch::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    border-radius: 50%;
    transition: transform 0.3s;
}

.toggle-switch:checked {
    background-color: #3df59e;
}

.toggle-switch:checked::before {
    transform: translateX(26px);
}

.ph {
    font-size: 1.3em;
}

.label-danger2014 {
    background: #F04E51 !important;
    color: #FFF !important;
}

.label-success2014 {
    background: #76AB3C !important;
    color: #FFF !important;
}

.label-info2014 {
    background: #4FB5DD !important;
    color: #FFF !important;
}

.label-default2014 {
    background: #DBE0E4 !important;
    color: #FFF !important;
}

.modal-grupos-criterios-desempate .modal-body {
    width: calc(100vw - 30rem);
}

.modal-grupos-criterios-desempate .modal-content {
    margin-left: 0rem !important;
}

.select2-container-disabled.equipo_cal_select {
    opacity: 0.5;
}

/* ============================================
   BOTÓN DESCANSA (crear_calendario.php)
============================================ */
label.descansa-activo {
    background-color: #3DF59E !important;
    box-shadow: 0 0 8px rgba(16, 185, 129, 0.5) !important;
    color: #000 !important;
}

label.descansa-activo .descansa-text {
    /* color: #fff !important; */
}

div#validarAfiliado .modal-dialog,
div#datosAfiliado .modal-dialog {
    width: 99rem;
}

div#validarAfiliado .modal-dialog .rightSide,
div#datosAfiliado .modal-dialog .rightSide {
    width: 20rem !important;
}

div#validarAfiliado .modal-dialog .centerSide,
div#datosAfiliado .modal-dialog .centerSide {
    width: 75rem !important;
    margin: auto;
}